/*
Theme Name: Twenty Twenty (Hijo)
Text Domain: twentytwenty-hijo
Version: 1
Tested up to: 6.9
Requires at least: 4.7
Requires PHP: 5.2.4
Description: José Déniz Mayor - Tema Hijo de Twenty Twenty con modificaciones CSS para José Déniz Mayor
Author: Octavio Déniz
Author URI: https://octaviodeniz.com
Theme URI: https://wordpress.org/themes/twentytwenty-hijo/
Template: twentytwenty/
License: GNU General Public License v2 or later
*/






h1,
.heading-size-1 {
	font-size: 32pt;
}

h2,
.heading-size-2 {
	font-size: 30pt;
}

h3,
.heading-size-3 {
	font-size: 24pt;
}




h2.entry-title {
		 font-size: 30pt; 
		/* font-size: 10pt; */
	}



	h1,
	.heading-size-1 {
		font-size: 32pt;
	}

	h2,
	.heading-size-2 {
		font-size: 30pt;
	}

	h3,
	.heading-size-3 {
		font-size: 24pt;
	}
